# SPDX-License-Identifier: LGPL-2.1-or-later
#
# SPDX-FileCopyrightText: 2019 CERN

-include Makefile.specific
DIRS += firmware


all clean cleanall modules install modules_install: $(DIRS)

clean: TARGET = clean
cleanall: TARGET = cleanall
modules: TARGET = modules
install: TARGET = install
modules_install: TARGET = modules_install

$(DIRS):
	$(MAKE) -C $@ $(TARGET)


.PHONY: all clean cleanall modules install modules_install
.PHONY: $(DIRS)
